/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/masthead_white.png") no-repeat transparent}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
    height: 132px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    margin-top: -14px;
    width: 547px;
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {height: 74px;width: 552px;}
#blox-html-container{background: url("../../images/_site/background-edited.png") repeat-x;}


/* Navigation Builder - Main Nav */
ul.navigation.drop .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.drop .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.drop .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation.drop li.current-section .ui-icon {background-image: url("../../images/_site/ui-icons_yellow_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.drop li:hover .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
.home-icon-white.current-section > a {background: url("../../images/_site/house.png") no-repeat scroll 0 7px transparent;height: 35px;margin: 0;padding: 0 4px;text-indent: -9999px;width: 17px;}
ul.navigation.drop li.nav-right.current-section .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
li.nav-main-item-home .ui-icon.ui-icon-circle-triangle-s.arrow {display: none;}
ul.navigation li.nav-main-item-home {padding: 0 1px 0 10px;}
.home-icon-white > a, .home-icon-white:hover > a {background: url("../../images/_site/other_house.png") no-repeat scroll 0 7px transparent;height: 35px;margin: 0;padding: 0 4px;text-indent: -9999px;width: 17px;}
ul.navigation.drop {height: 38px;line-height: 38px;margin-bottom: 0;margin-top: -22px;background: none transparent;}
ul.navigation > li {float: left;line-height: 38px;height: 38px;padding: 0 7px;}
ul.navigation li.nav-right, ul.navigation li.nav-right > .mega-nav-container > ul, ul.navigation li.nav-right > .mega-nav-container > ul > li {float: left;}
ul.navigation > li.nav-left {background: none repeat scroll 0 0 #92b3c5;}
ul.navigation > li.nav-left.current-section {background: none repeat scroll 0 0 #FFF;}
ul.navigation > li.nav-left:hover {background: none repeat scroll 0 0 #4d9bc6;}
ul.navigation > li.nav-left > a {font-size:14px;font-weight:bold;color:#FFF;}
ul.navigation > li.nav-left.current-section > a {color:#f9a848;}
ul.navigation > li.nav-left:hover > a {color:#fff;}
ul.navigation > li.nav-left.current-section {height: 43px;}
.nav-main-item-technograph.nav-left {border-radius: 0 5px 0 0;padding-right: 14px;}
ul.navigation li.nav-right {height: 30px;line-height: 30px;margin-top: 9px;background: none transparent;}
.nav-main-item-special.nav-right {margin-left: 10px;}
ul.navigation > li.nav-right {background: none repeat scroll 0 0 transparent;}
ul.navigation > li.nav-right.current-section {background: none repeat scroll 0 0 #f9a848;height: 33px;}
ul.navigation > li.nav-right:hover {background: none repeat scroll 0 0 #f9a848;}
ul.navigation > li.nav-right > a {color:#FFF;}
ul.navigation > li.nav-right.current-section > a {color:#FFF;}
ul.navigation > li.nav-right:hover > a {color:#fff;}

/* Drop Nav */
ul.navigation.drop ul {border: 1px solid #7d868f;border-top:none;background: none #bcc7d1;margin-left: -7px;margin-top:-1px;}
ul.navigation.drop ul li {background: none #bcc7d1;border-top: 1px solid #7d868f;line-height:14px;padding-top:2px;padding-bottom:2px;}
ul.navigation.drop ul.nav-depth-3 {left: 175px;margin-top: -25px;}
ul.navigation .nav-main-item-home .nav-depth-2 {margin-left: -11px;}
ul.navigation.drop ul li:hover {background: none #4d9bc6;}
ul.navigation.drop ul li a {color: #666;}
ul.navigation.drop ul li:hover a {color:#FFF;}
ul.navigation.drop ul.nav-depth-3 li a {color: #666;}
ul.navigation.drop ul.nav-depth-3 li:hover a {color: #FFF;}
ul.navigation.drop .nav-right ul li:hover {background: none #9baebf;}

/* Footer nav */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;padding-left: 7px;}

/* nav */
#blox-header-vertical-nav {background-color: transparent;}
ul.dropdown, ul.dropdown li,#blox-container {background-color: transparent;}
ul.dropdown-vertical {margin-bottom: 15px;}
#extra-nav ul#extra-left li a {color: white;padding-left: 5px;padding-right: 5px;}
#extra-nav ul#extra-left {margin-bottom: -3px;margin-top: 3px;}
#nav.dropdown li#news.active-vertical ul,#nav.dropdown li#sports.active-vertical ul,#nav.dropdown li#opinion.active-vertical ul,#nav.dropdown li#lifeandculture.active-vertical ul{margin-top:-5px;}
#nav.dropdown li#home.inactive a{color:transparent;}
#nav.dropdown li#home.inactive ul li a{color:#666666;background-image:none;}
#nav.dropdown li#home.inactive ul{margin-top:0px !important;}
#nav.dropdown li#news.active-vertical a,#nav.dropdown li#sports.active-vertical a,#nav.dropdown li#opinion.active-vertical a,#nav.dropdown li#lifeandculture.active-vertical a{color:#f9a848 !important;}
#nav.dropdown li#news.active-vertical,#nav.dropdown li#sports.active-vertical,#nav.dropdown li#opinion.active-vertical,#nav.dropdown li#lifeandculture.active-vertical {
    background-color: white !important;
    margin-bottom: -3px;
    padding-bottom: 12px;
}
#nav.dropdown li#opinion.active-vertical ul li a{color:#666666 !important;}
#nav.dropdown li ul.end{margin-left:-90px;}

/* Search */
#blox-search-form{background: url("../../images/_site/search.png") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 18px;
    margin-top: 5px;
    width: 160px;
    color: #A7A7A7;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
.top-right-one {
    bottom: 3px;
    position: absolute;
    right: 161px;
    width: 150px;
}

#blox-header-search {
    bottom: 12px;
    color: #333333;
    position: absolute;
    right: -3px;
}

/* weather bug */
#weather-bug #conditions {
    color: #000000;
    width: 38px;
}
#weather-bug #temp {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    margin-right: -10px;
}
#weather-bug #temp a,#weather-bug #conditions a{color:white;}
#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 5px;
    margin-top: -1px;
    width: 50px;
}
#weather-bug {width: 97px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    bottom: 0;
    margin-bottom: 17px;
    position: absolute;
    right: 330px;
}

/* nav */
#extra-nav ul#extra-left a li.iconz {
    background-color: transparent;
    background-image: url("../../images/_site/illini.png");
    background-repeat: no-repeat;
    height: 20px;
    padding-right: 10px;
    padding-top: 3px;
    width: 14px;
}
li#home, li#news, li#sports, li#opinion, li#lifeandculture, li#technograph {
    background-color: #92B3C5 !important;
    margin-top: -6px;

    padding-top: 13px;
}   
li#home a,li#news a,li#sports a,li#opinion a,li#lifeandculture a,li#technograph a{font-weight:bold;font-size:11pt;}
li#home ul li a, li#news ul li a, li#sports ul li a, li#opinion ul li a, li#lifeandculture ul li a, li#technograph ul li a {
    font-size: 10pt;
    font-weight: normal;
}
li#technograph{-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;}

li#home{-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;}
#nav.dropdown li#home.active-vertical a {color: transparent;}
#nav.dropdown li#home a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/_site/house.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 16px;
    margin-left: 3px;
    margin-right: -20px;
    text-indent: -9999px !important;
    width: 17px;
}
#nav.dropdown li#home.inactive a{background-image: url("../../images/_site/other_house.png");}
#nav.dropdown li#home.active-vertical{background-color:white !important;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
margin-bottom: -4px;
padding-bottom: 8px;}
#nav.dropdown li#home.active-vertical a{color:transparent;}
#nav.dropdown li#home.active-vertical ul li a{background-image:none; color:#666666 !important;}
#nav.dropdown li#home.inactive a{color:transparent;}
#nav.dropdown li#home.inactive ul li a{color:#666666;background-image:none;}
ul.dropdown li {padding-left: 7px;padding-right: 7px;}
ul.dropdown li.hover, ul.dropdown li:hover {background-color: #F9A848;}
li#home:hover, li#news:hover, li#sports:hover, li#opinion:hover, li#lifeandculture:hover, li#technograph:hover,
li#home ul li:hover,li#news ul li:hover,li#sports ul li:hover,li#opinion ul li:hover,li#lifeandculture ul li:hover,li#technograph ul li:hover{background-color:#4d9bc6 !important;}
ul.dropdown li {padding-bottom: 7px;padding-top: 8px;}
#extra-nav ul#extra-left li a:hover{color:white !important;text-decoration:none;}
ul.dropdown li.active-vertical {background-color: #F9A848;}
#nav.dropdown li#news.active-vertical a.dir,
#nav.dropdown li#sports.active-vertical a.dir,
#nav.dropdown li#opinion.active-vertical a.dir,
#nav.dropdown li#lifeandculture.active-vertical a.dir{background-image: url("../../images/_site/orange_arrow_white.png") !important;}
#nav.dropdown li#news.active-vertical ul li a{color:#666666 !important;}
#nav.dropdown li#news.active-vertical ul li a:hover{color:white !important;}
#nav.dropdown li#home.first-nav-link ul{margin-top:0px}
#nav.dropdown li#home ul li a{text-indent:0 !important;width:120px;margin-left:0px;}
#nav.dropdown li#home.inactive ul li a:hover{color:white;}
#nav.dropdown li#home.first-nav-link ul li a:hover{color:white !important;}


/* Social Icons */
#social-logos {
margin-top: 10px;
text-align: right;
float: right;
}
#social-logos a{float:right;}
#social-logos p {
    color: white;
    font-size: 11px;
    font-weight: bold;
    margin: 0 9px -5px 0;
}

#social-logos a div#twitter{background: url("../../images/_site/twitter1.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
#social-logos a div#facebook {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/_site/facebook1.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 25px;
    margin-left: 0;
    width: 26px;margin-right:9px;
}
#social-logos a div#tumblr{background: url("../../images/_site/tumblr1.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
#social-logos a div#linked{background: url("../../images/_site/linkedin1.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
#social-logos a div#pinterest{background: url("../../images/_site/pinterest1.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
#social-logos a div#youtubes{background: url("../../images/_site/youtube1.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
#social-logos a div#rss{background: url("../../images/_site/rss.png") no-repeat transparent;height:25px;width:26px;}
#social-logos a div#email{background: url("../../images/_site/email_icon_shiny.png") no-repeat transparent;height:25px;width:26px;margin-right:9px;}
/* Inside */
.blox-breaking-news {background-color: #4A7F9D;}
.blox-title h3, .blox-sub-title h4,
.soft .blox-title h3 a {
    color: black;
    font-family: helvetica;
    font-size: 22px;
    font-weight: bold;padding-left:0 !important;margin-left:0;
}
.blox-title a, .blox-sub-title a {
    color: black;padding-left:0 !important;
}

div.blox-zebra-list div.zebra-mane span.headline-cell a { font-size: 22px;
    font-family: helvetica,'Times New Roman',serif;
    font-weight: normal;
    line-height: 1.2;color:#0076A3}
.blox-zebra-list div.blox-title h3.block-title-color{background-color:transparent !important;}

#blox-story h1 {
    font-size: 40px;
    line-height: 34px;
}
h1, h2, .blox-serif, #blox-story .inset-left, #blox-story .inset-right {
    font-family: helvetica;
    font-weight: normal;
}
#blox-story h1 .blox-headline {
    color: #222222;
    font-weight: normal;
    line-height: 46px;
}
#blox-story-text.entry-content div#paging_container.container div.content p{line-height:20px !important;}
#blox-story-photo-container h3 {
    color: #0076A3;
    font-family: helvetica;
    font-weight: normal;
}
.blox-asset-content h3, #blox-center-piece h3 {
    font-family: helvetica;
    font-size: 21pt;
    font-weight: normal;
    line-height: 1.25em;
    margin-bottom: 6px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.blox-asset-content h3.blox-headline a{color: #0076A3;}
.blox-bucket-list dd a, .blox-slider-news dd a {
    display: inline;
    font-weight: normal;
}
.blox-bucket-list dd.bucket-headline {
    font-family: helvetica;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 5px;
}
.sections-list li p strong a {
    font-family: helvetica;
    font-size: 17px;
    font-weight: normal;
}
#index-section-title h1.index-section-flag{font-family:arial;}
.day-partition {
    background-color: black;}
.blox-column .blox-list li a {
    color: #0076A3;
    font-family: helvetica;
    font-size: 11pt;
    font-weight: normal;
}
a {
    color: #0076A3;
    text-decoration: none;
}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {font-family: helvetica;font-size: 20px;}
.blox-breaking-news a {
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 14pt;
    font-weight: normal;
}
ul.zebra-list li span.headline-cell a,
#block-slideshow-playlist.slideshow-app div.slide-navigator li p.title a,
.blox-recent-block h4.blox-headline a,
#ara-container div#slideshow.pics div div.tile h2 a,
.block-column ul.image-list li div.image-list-text h4 a,
#ara-container div#slideshow.pics div.moz-border div.block-column h2 a{color:black;}
span.headline-cell span.simple-flag span.flag a.tn-flag{color:white;}

#nav.dropdown li#sports.active-vertical ul li a,
#nav.dropdown li#news.active-vertical ul li a,
#nav.dropdown li#opinion.active-vertical ul li a,
#nav.dropdown li#lifeandculture.active-vertical ul li a{color:#666666 !important;}

#nav.dropdown li#sports.active-vertical ul li a:hover,
#nav.dropdown li#news.active-vertical ul li a:hover,
#nav.dropdown li#opinion.active-vertical ul li a:hover,
#nav.dropdown li#lifeandculture.active-vertical ul li a:hover{color:white !important;}


/* Footer */
#footer-wrapper{background: url("../../images/_site/footer.png") repeat-x transparent;}
#blox-footer {background-color: transparent;margin-bottom:0px;}
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {
    color: white;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {
    color: white !important;
    font-family: Arial;
    font-size: 15pt;
    margin-left: -5px;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, #footer-wrap p.copyright strong, #footer-wrap p.copyright strong a, #footer-wrap p.copyright, #footer-wrap p.copyright a {
    color: white;

}
#blox-footer .blox-bottom-block-holder{border-top:none;padding-top:15px;padding-bottom:20px;}
p.copyright strong,
p.copyright strong a,
p.copyright,
p.copyright a{color:white;}
#blox-footer #blox-copyright, .copyright {
    background-color: transparent;
    background-image: url("../../images/_site/copy.jpg");
    background-repeat: repeat-x;
    font-size: 11px;
    height: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
    text-align: center;
}


/* other changes */

.audio-player-app .audio-player .current p {
   
    
    background: none repeat scroll 0 0 #92B3C5;
    border-color: #777777 #AAAAAA #AAAAAA #777777;
    
}
.audio-playlist-container .audio-playlist li.active {
    background: none repeat scroll 0 0 #92B3C5;
}
ul.dropdown li {
    padding-bottom: 8px;
}

/* social block */
#socializers{background-image: url("../../images/_site/social_image.jpg");height:505px;width:297px;}
#socializers a.tumblrz {
    height: 68px;
    margin-top: 85px;
    position: absolute;
    width: 297px;
}
#socializers a.twitterz {
    height: 96px;
    margin-top: 169px;
    position: absolute;
    width: 285px;
}
#socializers a.facebookz {
    height: 90px;
    margin-left: 6px;
    margin-top: 279px;
    position: absolute;
    width: 285px;
}
#socializers a.tubez {
    height: 99px;
    margin-left: 6px;
    margin-top: 379px;
    position: absolute;
    width: 285px;
}

#blox-footer div.blox-bottom-block-holder div.footer-section-block h4{border:none;}
#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top object, #tncms-region-ads-leaderboard-top iframe {
    margin-bottom: 0;
    margin-left: 10px;
}
.blox-small {display: none;}

/* Article Flags */

span.headline-cell span.simple-flag span.flag a.tn-flag {

display: none !important;
}
.blox-flags .tn-flag {
display: none !important;
}

.tn-flag.tn-flag-breaking {
display: none !important;
}

#illini-banner{background: url("../../images/_site/banner.jpg") no-repeat transparent;height:98px;width:621px;}

#blox-story h1 .blox-headline {
    color: #0076A3;
    font-size: 31px;
    font-weight: normal;
    line-height: 22px;
}
#blox-story-photo-container h3 {display: none;}
.blox-search-title {
    color: #547C9D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px !important;
    font-weight: bold;
}

#tabbed-content div#results-area table tbody tr td div.blox-search-image h1.blox-image-title{font-size:14px !important;line-height:15px !important;}

/* Ticket #514332  Change author image size BC */
#blox-author #author_img img {

width: 300px;

}

#author_img {
width: 300px;
}

body{margin-top:0 !important;}
.blox-bucket-list dt.bucket-photo img, .blox-slider-news dt.bucket-photo img {
    width: 285px !important;
}
#comment-rules{display:none !important;}
#blox-error.ui-state-error div#blox-error-search form#blox-search-form{background:none;}


#rail-middle-extra div#tncms-region-ads-rail-middle-extra.tncms-region-ads img{padding-right:15px;}

/* nav fix in chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    ul.dropdown li{padding-top:9px;}
    li#home, li#news, li#sports, li#opinion, li#lifeandculture, li#technograph {padding-top:14px;}
}


/* #525398 mg 18 Jan 2013 */
#rail-middle-extra {width: 120px;float: left;margin-right: 20px;}
#rail-middle-extra-secondary {width: 160px;float: left;}

/*528295* darin */
li.word_count p {
display: none;
}

/*Matt $530649*/
#blox-wrapper {overflow: visible;position: relative;text-align: left;padding: 0;background: none;}

/* Dave O. 7/17/13 - Remove Index section title per Client request #537710 */
#index-section-title {
height: 0;
padding: 0;
margin: 0;
}
#index-section-title h1.index-section-flag {
display: none;
}

/* Dave O. 7/17/13 - Removed story page elements per Client request #537710 */
#blox-story-frame .more-keywords,
#blox-story-frame .bull-list,
#blox-story-frame .addthis_toolbox,
#blox-story-frame .addthis_default_style,
#blox-story-frame .blox-social-share-horizontal,
#blox-story-frame .fb_like_location_bottom,
#blox-story-frame .story-tools-sprite,
/* #blox-story-frame .service-members, #569333 */
#blox-story-frame .story-keywords {
display: none;
}

/* Dave O. 7/17/13 - Removed Search section in footer per Client request #537710 */
#blox-footer .footer-section-block.search.end {
display: none;
}
#blox-footer .footer-section-block.contact {
border-right: none;
}

/* Dave O. 7/18/13 - Fix for adblock issue #537710 */
#leaderboard-top {
height: 93px;
}
/* Dave O. 7/22/13 - Removed per Client request #537710 */
.static-page .blox-static-related,
.static-page .blox-social-share-horizontal.fb_like_location_bottom,
.app-staticpages #blox-right-col .tabs-holder,
#blox-story-photo-container-page .instant-gallery h3 {
display: none;
}
/* Dave O. 7/22/13 - Removed bottom borders on titles per Client request #537710 */
#blox-right-col .blox-title, #blox-right-col .blox-sub-title,
.subscribe .blox-title, .subscribe .blox-sub-title {
border-bottom: none;
}
/* Dave O. 7/22/13 - Adjusted width of weather insert to prevent appearance of horiz scroll bar #537710 */
#weather-insert {
width: 940px;
}

#blox-footer .footer-section-block.end {
border-right: none!important;
float: right!important
}

#blox-footer .footer-section-block.new {
float: right!important
}

/* Dave O 538481 */
.blox-bucket-list p.byline,
.blox-asset-content h3,
#blox-center-piece h3,
.blox-bucket-list dd.bucket-headline {
font-family: helvetica;
}

/* Dave O 550211 */
.calendar .blox-asset-content-block {
background: #fff;
}
#blox-wrapper .heading.detail h1 {
left: 0px;
}
.cal-head-icon {
display: none;
}

/* spiro 564135*/
#tncms-block-265668 .blox-photo-gallery-list li {
width: 292px;
height: 200px;
}

#tncms-block-265668 .blox-photo-gallery-list li img.horizontal {
width: 300px;
height: auto;
}

/* tbraun@illinimedia.com Change Video Gallery Preview 20140804*/
#tncms-block-271788 .blox-photo-gallery-list li {
width: 292px;
height: 200px;
}

#tncms-block-271788 .blox-photo-gallery-list li img.horizontal {
width: 300px;
height: auto;
}

li.nav-main-item-life-culture.nav-right {
background: none repeat scroll 0 0 #92b3c5!important;
line-height: 38px!important;
height: 38px!important;
padding: 0 7px!important;
margin-top: 0px!important;
}
li.nav-main-item-life-culture.nav-right:hover { background:#4d9bc6!important;}
li.nav-main-item-life-culture.nav-right a { font-weight: bold!important;font-size:14px;}